// ID:序号, Name:名称, Rate:倍率, Sound:资源

export default class Fish_ShellItemCFG {
  private static data =
      {"1":{"ID":1,"Name":"海草","Rate":20,"Sound":"beike_haicao"}

      ,"2":{"ID":2,"Name":"珊瑚","Rate":50,"Sound":"beike_shanhu"}

      ,"3":{"ID":3,"Name":"海星","Rate":80,"Sound":"beike_haixing"}

      ,"4":{"ID":4,"Name":"珍珠","Rate":150,"Sound":"beike_zhenzhu"}

      }// ID:序号, Name:名称, Rate:倍率, Sound:资源


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}